/* Corey's Customizations, Also see theme.css for other changes */
/* Remove Slideshow Arrow */
.layout-slideshow2 .sprocket-features-content::before {
    border-bottom: 12px solid transparent;
}
  
.layout-slideshow2 .sprocket-features-title, .layout-slideshow2 .sprocket-features-desc {
    color: #fff;
}
/* Remove Slideshow Title Area: Just remove text from Titles for the module*/

/* Change margin around top section
#top-c .top-c-outer .uk-cover-background {
    padding: 0px !important;
  }
  */
  
  /* Change margin around text
#top-b .top-b-outer .uk-cover-background {
    padding: 00px !important;
  }
  */
  /* Change to add hanging indent to table td*/
.hangingindent {
  padding-left: 22px ;
  text-indent: -22px ;
} 
  